<?xml version="1.0" encoding="utf-8"?>
<TOC ID="daxchtoc" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Exchange (XCH)</Title>
	</Header>
	<Body><Entry Type="page"><Link href="/baanerp/da/onlinemanual/000001" role="manual">Introduction to the Exchange module</Link>
		</Entry>
		<Book Type="book"><Title>Sessions</Title>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch1221m000" role="session">(De)activate Table Relations (daxch1221m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4201m000" role="session">Activate/Deactivate Exchange Links (daxch4201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0103s000" role="session">ASCII File Fields (daxch0103s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0503m000" role="session">ASCII File Fields (daxch0503m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0102m000" role="session">ASCII Files (daxch0102m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4505m000" role="session">Batch Lines to Import (daxch4505m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0104m000" role="session">Batches (daxch0104m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4504m000" role="session">Batches to Import (daxch4504m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0206m000" role="session">Check Syntax of Conditions (daxch0206m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0208m000" role="session">Clear Log Table (daxch0208m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0114m000" role="session">Conditions (daxch0114m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0105m000" role="session">Conversion Tables (daxch0105m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0106m000" role="session">Conversions per Field (daxch0106m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0201m000" role="session">Copy Exchange Scheme (daxch0201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0203m000" role="session">Create ASCII File Fields and Relations (daxch0203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0204m000" role="session">Create Definition Files (daxch0204m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0228m000" role="session">Create Export Programs (daxch0228m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0227m000" role="session">Create Import Programs (daxch0227m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4503m000" role="session">Current Export Done Messages (daxch4503m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0222m000" role="session">Delete Exchange Scheme (daxch0222m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4100m000" role="session">Environments (daxch4100m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4101s000" role="session">Exchange Links (daxch4101s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4501m000" role="session">Exchange Links (daxch4501m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0101s000" role="session">Exchange Schemes (daxch0101s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0501m000" role="session">Exchange Schemes (daxch0501m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0233m000" role="session">Export Data (Non-Regular) (daxch0233m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0234m000" role="session">Export Data (on a Regular Basis) (daxch0234m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch5201m000" role="session">Export Exchange Schemes (daxch5201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch5203m000" role="session">Export Exchange Schemes for Delivery (daxch5203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0135m000" role="session">Export Triggers (daxch0135m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0132s000" role="session">Field Relations (Export) (daxch0132s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0532m000" role="session">Field Relations (Export) (daxch0532m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0122s000" role="session">Field Relations (Import) (daxch0122s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0522m000" role="session">Field Relations (Import) (daxch0522m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch1201m000" role="session">Generate Audit Configuration (daxch1201m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0223m000" role="session">Import Data (Non-Regular) (daxch0223m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0224m000" role="session">Import Data (on a Regular Basis) (daxch0224m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch5204m000" role="session">Import Delivered Exchange Schemes (daxch5204m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch5202m000" role="session">Import Exchange Schemes (daxch5202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0205s000" role="session">Load Conversions per Field (daxch0205s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0508m000" role="session">Log Table (Batch Level) (daxch0508m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0508s000" role="session">Log Table (Batch Level) (daxch0508s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0509m000" role="session">Log Table (Batch Line Level) (daxch0509m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0113m000" role="session">Parameters by Condition (daxch0113m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0510s000" role="session">Predefined Functions/Variables (daxch0510s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0202m000" role="session">Print ASCII File (daxch0202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0403m000" role="session">Print ASCII File Fields (daxch0403m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0402m000" role="session">Print ASCII Files (daxch0402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0404m000" role="session">Print Batches (daxch0404m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4404m000" role="session">Print Batches to Import (daxch4404m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0414m000" role="session">Print Conditions (daxch0414m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0405m000" role="session">Print Conversion Tables (daxch0405m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0406m000" role="session">Print Conversions per Field (daxch0406m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4403m000" role="session">Print Current Export Done Messages (daxch4403m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4400m000" role="session">Print Environments (daxch4400m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0423m000" role="session">Print Exception Report for Table Fields (daxch0423m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4401m000" role="session">Print Exchange Links (daxch4401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0401m000" role="session">Print Exchange Schemes (daxch0401m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0435m000" role="session">Print Export Triggers (daxch0435m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0432m000" role="session">Print Field Relations (Export) (daxch0432m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0422m000" role="session">Print Field Relations (Import) (daxch0422m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0215m000" role="session">Print Log File (daxch0215m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0408m000" role="session">Print Log table (daxch0408m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0412m000" role="session">Print Ranges (daxch0412m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4406m000" role="session">Print Rejected Import Done Messages (daxch4406m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4407m000" role="session">Print Rejected Subscription Destroyed Messages (daxch4407m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4402m000" role="session">Print Subscriptions (daxch4402m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0431m000" role="session">Print Table Relations (Export) (daxch0431m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0421m000" role="session">Print Table Relations (Import) (daxch0421m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0112m000" role="session">Ranges (daxch0112m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4200m000" role="session">Receive Remote Procedure Calls (daxch4200m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4506m000" role="session">Rejected Import Done Messages (daxch4506m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4507m000" role="session">Rejected Subscription Destroyed Messages (daxch4507m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch2202m000" role="session">Remove ASCII Files (daxch2202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0216m000" role="session">Remove Log Files (daxch0216m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch1202m000" role="session">Rename ASCII File (daxch1202m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4203m000" role="session">Resend Rejected Messages (daxch4203m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4502m000" role="session">Subscriptions (daxch4502m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch4502s000" role="session">Subscriptions (daxch4502s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0131s000" role="session">Table Relations (Export) (daxch0131s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0531m000" role="session">Table Relations (Export) (daxch0531m000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0121s000" role="session">Table Relations (Import) (daxch0121s000)</Link>
			</Entry>
			<Entry Type="page"><Link href="/baanerp/da/xch/daxch0521m000" role="session">Table Relations (Import) (daxch0521m000)</Link>
			</Entry>
		</Book>
	</Body>
</TOC>
